import 'package:flutter/material.dart';

class NumberBlock extends StatelessWidget {
  final String title;
  final String number;

  const NumberBlock({super.key, required this.title, required this.number});

  @override
  Widget build(BuildContext context) {
    return ListView(
      shrinkWrap: true,
      children: [
        Center(
          child: Text(
            "$number",
            style: const TextStyle(
              fontSize: 23,
              fontWeight: FontWeight.bold,
            ),
          ),
        ),
        Center(
          child: Text(
            title,
            style: const TextStyle(fontSize: 12, color: Colors.grey),
          ),
        )
      ],
    );
  }
}
